.common_pen_1 { background: url('../../images/pen-s2332847dc5.png') 0 0; height: 124px; width: 49px; }

.common_pen_2 { background: url('../../images/pen-s2332847dc5.png') 0 -1364px; height: 124px; width: 49px; }

.common_pen_3 { background: url('../../images/pen-s2332847dc5.png') 0 -2108px; height: 124px; width: 49px; }

.common_pen_4 { background: url('../../images/pen-s2332847dc5.png') 0 -2232px; height: 124px; width: 49px; }

.common_pen_5 { background: url('../../images/pen-s2332847dc5.png') 0 -2356px; height: 124px; width: 49px; }

.common_pen_6 { background: url('../../images/pen-s2332847dc5.png') 0 -2480px; height: 124px; width: 49px; }

.common_pen_7 { background: url('../../images/pen-s2332847dc5.png') 0 -2604px; height: 124px; width: 49px; }

.common_pen_8 { background: url('../../images/pen-s2332847dc5.png') 0 -2728px; height: 124px; width: 49px; }

.common_pen_9 { background: url('../../images/pen-s2332847dc5.png') 0 -2852px; height: 124px; width: 49px; }

.common_pen_10 { background: url('../../images/pen-s2332847dc5.png') 0 -124px; height: 124px; width: 49px; }

.common_pen_11 { background: url('../../images/pen-s2332847dc5.png') 0 -248px; height: 124px; width: 49px; }

.common_pen_12 { background: url('../../images/pen-s2332847dc5.png') 0 -372px; height: 124px; width: 49px; }

.common_pen_13 { background: url('../../images/pen-s2332847dc5.png') 0 -496px; height: 124px; width: 49px; }

.common_pen_14 { background: url('../../images/pen-s2332847dc5.png') 0 -620px; height: 124px; width: 49px; }

.common_pen_15 { background: url('../../images/pen-s2332847dc5.png') 0 -744px; height: 124px; width: 49px; }

.common_pen_16 { background: url('../../images/pen-s2332847dc5.png') 0 -868px; height: 124px; width: 49px; }

.common_pen_17 { background: url('../../images/pen-s2332847dc5.png') 0 -992px; height: 124px; width: 49px; }

.common_pen_18 { background: url('../../images/pen-s2332847dc5.png') 0 -1116px; height: 124px; width: 49px; }

.common_pen_19 { background: url('../../images/pen-s2332847dc5.png') 0 -1240px; height: 124px; width: 49px; }

.common_pen_20 { background: url('../../images/pen-s2332847dc5.png') 0 -1488px; height: 124px; width: 49px; }

.common_pen_21 { background: url('../../images/pen-s2332847dc5.png') 0 -1612px; height: 124px; width: 49px; }

.common_pen_22 { background: url('../../images/pen-s2332847dc5.png') 0 -1736px; height: 124px; width: 49px; }

.common_pen_23 { background: url('../../images/pen-s2332847dc5.png') 0 -1860px; height: 124px; width: 49px; }

.common_pen_24 { background: url('../../images/pen-s2332847dc5.png') 0 -1984px; height: 124px; width: 49px; }
